<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ff8d3eb8c1acab0b1de5f7f329ef4af">
  <dict>
    <!--2024-05-31 14:46:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
